GNOME esound Unix Domain Socket Race Condition Vulnerability

Bugtraq ID: 1659
Class: Race Condition Error
CVE:
Remote: No
Local: Yes
Published: Aug 31 2000 12:00AM
Updated: Aug 31 2000 12:00AM
Credit: This vulnerability was disclosed in a FreeBSD Security Advisory dated August 31, 2000.
Vulnerable: GNOME esound 0.2.19
- FreeBSD FreeBSD 4.0
- FreeBSD FreeBSD 3.5
+ GNOME Gnome 1.2
+ GNOME Gnome 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus